/** CSS Document: Norton Rose Fulbright Styles-Browser<IE9 **/
/*from base.css*/
.srch_box input{line-height:32px;}
.gen_form input[type="text"]{height:25px;padding:7px 10px 0 10px;text-align:left;}
/* a.btn, .lt-ie9 .sbmt{padding:10px 36px 10px 12px;}
 a.btn.sml{padding:7px 36px 7px 12px;}*/

.contacts_list .details {margin-left: 80px;}

/*from nrfoverrides.css*/
#pg_hdr .lang_links  { top:-26px; }

.main_article .jump_section .to_top{right:0;bottom:-10px;}
.main_article .jump_section h3 {padding-top:20px;}

/* Browser < IE9 Print Styles*/
@media (print){
	body{ margin:1.25cm 0.5cm; }
}